New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update to latest JOSM #1

Closed
don-vip opened this Issue Nov 28, 2017 · 2 comments

Comments

2 participants
@don-vip

don-vip commented Nov 28, 2017

We have removed a lot of deprecated API as advertised on the mailing list, see https://josm.openstreetmap.de/ticket/15310

As a result this plugin is no longer compatible, can you please update it?

Thanks.

@risicle

This comment has been minimized.

Show comment
Hide comment
@risicle

risicle Nov 28, 2017

Owner

Ok, I was holding off as long as possible to try and retain compatibility back to 12545, but will push out the updates now.

Owner

risicle commented Nov 28, 2017

Ok, I was holding off as long as possible to try and retain compatibility back to 12545, but will push out the updates now.

@risicle

This comment has been minimized.

Show comment
Hide comment
@risicle
Owner

risicle commented Nov 28, 2017

@risicle risicle closed this Nov 28, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment